.snap_inner {
	
	figure {
		img {
			width: 100%;
		}
	}

	article {
		padding: 0 10px;
		margin: 15px 0;
		h3 {
			margin: 0;
			font-size: 16px;
			letter-spacing: 1px;
		}
		p {
			margin: 0;
			font-size: 12px;
			line-height: 22px;
			&.snap_inner_subTitle {
				color: $main_color;
				margin: 0 0 10px;
				letter-spacing: 1px;
			}
		}
	}

}
.snap_title {
	text-align: center;
	margin: 30px 0;
	img {
		height: 60px;
		display: block;
		margin: 0 auto;
	}
}

.snap_pd {
	margin: 30px 0;
	li {
		padding: 15px 10px;
		> div {
			display: inline-block;
			vertical-align: top;
			&:first-child {
				width: 35%;
				border: solid 1px #ccc;
			}
			&:last-child {
				width: 63%;
				padding-left: 15px;
			}
		}
		img {
			width: 100%;
		}
		span {
			font-size: 12px; 
			color: #888;
		}
	}
	p {
		margin: 0;
		line-height: 30px;
	}
	.snap_price {
		font-size: 13px;
		color: $main_color;
		margin: 0 0 10px;
		span {
			color: $main_color;
			font-family: 'Didot';
			font-size: 26px;
		}
	}
}
.snap_mayLike {
	margin: 0 0 30px;
	.secSlide {
		margin: 0 0 15px;
	}
}